# Common text-editor files

*~
\#*#

# Files created by various libretools

pkg/
src/
pkg-libre/
src-libre/
librefetch.*
*.log

# Common binary files.  If you have downloaded sources=() that don't
# match one of these, you should probably add those to a per-package
# .gitignore file, rather than adding them here.

*.7z
*.asc
*.bz2
*.bdf*
*.deb
*.gz
*.oxt
*.pbm
*.ppm
*.sig
*.sign
*.tar
*.tbz
*.tgz
*.txz
*.xpi
*.xz
*.zip
